@import '../../../assets/style/params.scss';

.plans_pricing_list {
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
  margin-bottom: 20px;

  &__item {
    // width: calc(100% / 4 - 60);
  }
}